Ipod

17/11/2007 - 22:18 von sergio | Report spam
hallo
ich habe mir den Ipod Glassic80gb gekauft, nun würde ich gerne Linux
drauinstallieren, wie und was muss ich machen?? geht das mit Suse 6.2...
oder wo kann ich mich als Anfànger wenden?? Danke
 

Lesen sie die antworten

#1 Adalbert Michelic
17/11/2007 - 23:03 | Warnen spam
* On 2007-11-17, sergio wrote:
ich habe mir den Ipod Glassic80gb gekauft,



Ist das ein ganz neuer, d.h. Generation 6?

nun würde ich gerne Linux drauinstallieren,



http://ipodlinux.org/Generations#Si...Classic.29
"NOT SUPPORTED BY IPODLINUX"

wie und was muss ich machen?? geht das mit Suse 6.2...



Mit SuSE? Nein. Das ist kein PC, das passt schon von der
CPU-Architektur nicht. Die einzige Distri, die auf iPods làuft ist
AFAIK <http://ipodlinux.org/>.

oder wo kann ich mich als Anfànger wenden?? Danke



Nimm mirs nicht übel - aber als Anfànger solltest Du Dir ein anderes
Projekt suchen. Linux aufm iPod ist generell nicht sonderlich
Anfànger-tauglich - aber auf den neueren, die noch nicht offiziell,
bzw. gar nicht unterstützt werden, ists für einen Anfànger nur
Frustrationsgarantie.

Oder meinst Du, daß Du ihn unter Linux verwenden willst, d.h. Musik
drauf spielen, und dann "ganz normal" hören (mit dem Betriebssystem,
mit dem er ausgeliefert wird)?


Adalbert

Ähnliche fragen